Subject: Ticket Assigned - Need Jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 22:29:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira User                    Hello           02:05 AM, 04rd May                     User                    I'm going to order for 40omr plus           02:05 AM, 04rd May                     User                    But the code isn't working           02:06 AM, 04rd May                     User                    EID20. IT SAYS CODE CANNOT BE REDEEMED           02:06 AM, 04rd May                     User                    I shop for 50 OMR because I know I will get 10 OMR off           02:06 AM, 04rd May                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:06 AM, 04rd May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:06 AM, 04rd May                   Abdulqader                   Kindly provide us a screenshot  how you get this code           02:08 AM, 04rd May                     User                    Ok           02:09 AM, 04rd May                     User                             02:10 AM, 04rd May                     User                             02:10 AM, 04rd May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:12 AM, 04rd May                   Abdulqader                   we will be on touch with you and contact you on your email           02:13 AM, 04rd May                   Abdulqader                   Do you have any other inquiries that we can help with?           02:13 AM, 04rd May                     User                    So I want to order now           02:14 AM, 04rd May                     User                    If I don't order now           02:15 AM, 04rd May                     User                    Someone will take my size           02:15 AM, 04rd May                     User                    I need answer fast           02:15 AM, 04rd May                     User                    Give another code           02:15 AM, 04rd May                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:16 AM, 04rd May                   Abdulqader                   Do you have any other inquiries that we can help with?           02:18 AM, 04rd May                     User                    No           02:19 AM, 04rd May                     User                    I want now please           02:19 AM, 04rd May                     User                    Or else the sale and size will go           02:19 AM, 04rd May                     User                    It is your fault           02:20 AM, 04rd May                     User                    Or else I'm never ordering from centrepoint           02:20 AM, 04rd May                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly. ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           02:21 AM, 04rd May                     User                    How long it will take           02:21 AM, 04rd May                     User                    If it's taking time           02:21 AM, 04rd May                     User                    I'm not ordering it           02:21 AM, 04rd May                     User                    Thank u have a great day. Bad service           02:22 AM, 04rd May                   Abdulqader                   We are really sorry for the inconvenience caused to you. we will be on touch with you and contact you on your email           02:22 AM, 04rd May                     User                    If you don't want to give discount why you write everywhere?           02:23 AM, 04rd May                     User                    Brother           02:23 AM, 04rd May                     User                    I need today           02:23 AM, 04rd May                     User                    The size or offer will go!!!!!!           02:23 AM, 04rd May                   Abdulqader                   we’ll do our best to sort this out quickly. we will be on touch with you and contact you on your email           02:26 AM, 04rd May                   Abdulqader                   Do you have any other inquiries that we can help with?           02:26 AM, 04rd May                     User                    Please I want to get this tomorrow morning           02:28 AM, 04rd May                     User                    Please           02:28 AM, 04rd May                   Abdulqader                   we’ll do our best to sort this out quickly.           02:29 AM, 04rd May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:29 AM, 04rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4308339